<template>
    <div>
        <div class="messenger-table-container">
            <div>
                <div>Not Found</div>
            </div>
            <div class="filter-container">
                <div class="filter-title">
                    <a
                        href="#"
                        class="active-all"
                    >All</a>
                    <div class="widgets-text">
                        Widgets
                    </div>
                    <div class="default-text">
                        Widget
                    </div>
                    <div class="default-text">
                        Popup
                    </div>
                </div>
                <div>
                    <div class="text-subscriber">
                        0 subscriber
                    </div>
                    <div class="text-subscribers">
                        Subscribers
                    </div>
                    <div class="default-text">
                        0
                    </div>
                    <div class="default-text">
                        0
                    </div>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
export default {
    name: "MessengerTable"
}
</script>

<style scoped>

.messenger-table-container {
    margin-top: 30px;
    display: flex;
    justify-content: space-between;
}

.text-subscriber {
    color: #8492a6;
    font-size: 16px;
}

.active-all {
    font-weight: 600;
    color: #4786FF ;
}

.default-text {
    color: #8492a6;
    font-size: 14px;
}

.widgets-text {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px;
    font-weight: bold;
}

.text-subscribers {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 16px;
    color: #8492a6;
}

.filter-container {
    min-width: 220px;
    display: flex;
    justify-content: space-between;
}

</style>
